<?php

/**
 * Gallery SVN ID:
 * $Id: style.def 14282 2006-08-12 00:46:01Z jenst $
*/

$name = _("Jenskin");
$description = _("A Skin made by Jens. It looks like the config wizard in 1.5.x");
$version = '2.0.0';
$last_update = '2006-08-05';
?>
